# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.6.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/9c72d3a52e08cb4deb753ded71ddfa975fce6224/windows/quick-lint-js.msix
  InstallerSha256: 422a3c4f796ac54a6aac355a371e0f05f4f0b5463955f370baacd64f677cabcf
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
